Brivio API reference
Locations

Create a location

POST
/locations

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Request Body

application/json
  1. body
name*string
code?string
vertical_type?string
city?string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X POST "https://example.com/locations" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "code": "string",    "vertical_type": "retail",    "is_primary": true  },  "error": null}